{
  "idStoreDescriptionIntro": "Die nuwe Outlook vir Windows is ’n e-poservaring wat beste in sy klas is wat gratis is vir enigiemand met Windows. Koppel en koördineer maklik jou persoonlike en werk-e-posrekeninge en -kalenders in een toepassing. Skryf duidelike, bondige posse en kry intelligente voorstelle met ingeboude AI. Heg belangrike dokumente en foto's moeiteloos aan enige nota. Met die nuwe Outlook vir Windows, kan jy gratis met alles op hoogte bly. Hierdie toepassing sal vanaf 2024 die Windows Pos-, Kalender- en Mense-toepassings vervang.",
  "idStoreDescriptionSubheaderOne": "Stroomlyn jou e-posrekeninge",
  "idStoreDescriptionParagraphOne": "Koördineer veelvuldige inbusse en kalenders in een toepassing. Stuur, ontvang en wissel maklik tussen jou verskeie e-posrekeninge, insluitend Outlook.com, Gmail, Yahoo! Pos, iCloud en meer.",
  "idStoreDescriptionSubheaderTwo": "Skryf meer effektiewe e-posse",
  "idStoreDescriptionParagraphTwo": "Help om jou sinne bondig en foutloos te hou met AI-aangedrewe voorstelle van Outlook af terwyl jy skryf,* en maak jou e-posse verfyn en professioneel met intelligente spelling- en grammatikakontroles.",
  "idStoreDescriptionSubheaderThree": "Verbeter jou inbus",
  "idStoreDescriptionParagraphThree": "Raak georganiseerd en geniet ’n aantal kenmerke om jou te help om jou wêreld beter te koördineer. Skeduleer e-pos wat vooraf gestuur is, ontdoen ’n gestuurde e-pos binne tien sekondes en kry onthounotas om belangrike gesprekke op te volg. Verkry toegang tot OneDrive-lêers direk van jou Outlook-inbus af en gebruik Word-, Excel- en PowerPoint-webtoepassings gratis – perfek om vinnige redigerings en opmerkings te maak.",
  "idStoreDescriptionSubheaderFour": "’n Inbus wat meer op jou trek",
  "idStoreDescriptionParagraphFour": "Verpersoonlik jou Outlook om jou unieke behoeftes en styl te pas. Kies uit meer as 50 temas en fonte, speld belangrike e-posse boaan jou inbus vas en pasmaak hoeveel e-posse jy in jou inbus wil sien met ruimige, gemaklike en kompakte vertoonopsies.",
  "idStoreDescriptionParagraphFive": "Die nuwe Outlook vir Windows bied sommige van die gewildste kenmerke en konfigurasies vanaf die huidige Outlook vir Windows en Outlook.com, tesame met ’n verskeidenheid nuwe nutsmiddels, met meer wat kom. Gebruik dit saam met ons gratis iOS- en Android-toepassings vir ’n unieke, moeitelose ervaring by die huis en op die pad. Dit is ’n gratis, reklame-ondersteunde weergawe vir kliënte wat nie ’n betaalde intekening het nie. As jy ’n gratis e-posdiens soos Outlook.com, Hotmail of Gmail sonder ’n Microsoft 365-intekening gebruik, sal jy reklame in die nuwe Outlook vir Windows sien.",
  "idStoreDescriptionParagraphSix": "Vir ’n ervaring wat reklamevry is, en uitgebreide posbusberging het, kan jy dalk ’n Microsoft 365 Basies-, Persoonlik- of Gesinsintekening koop om enige reklame wat deur Microsoft bedien word, te verwyder. Besoek microsoft.com/outlook-for-windows om meer te wete te kom",
  "idStoreDescriptionDisclaimer": "* Microsoft 365-intekening word vereis",
  "idNativeHostStoreTitle": "Outlook vir Windows",
  "idSearchSynonymMail": "Pos",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "E-pos"
}